@charset "utf-8";

/* ***** sub layout ***** */
#container{padding-top:100px;background:url('/member/images/bg_subvisual.png') no-repeat center top / 100% auto;}

.sub-top{position:relative;height:210px;color:#fff;text-align:center;box-sizing:border-box;overflow:hidden;}
.sub-top .inner{display:flex;flex-direction:column;justify-content:flex-start;height:100%;}
.sub-top h3{margin:20px 0 14px;font-weight:400;font-family:'SchoolSafetyRecorder';font-size:46px;color:#151515;line-height:1.3em;}
.sub-top .location{display:flex;justify-content:center;align-items:center;flex-wrap:wrap;}
.sub-top .location li{display:block;position:relative;padding:0 15px;font-weight:300;font-size:16px;color:#333;line-height:1.5em;}
.sub-top .location li + li:before{display:block;content:'';position:absolute;left:-3px;top:8px;width:7px;height:7px;background:url('/member/images/ico_bar.png') no-repeat center / 7px auto;}
.sub-top .location li.home a{display:block;position:relative;padding-left:38px;}
.sub-top .location li.home a:before{content:'';position:absolute;left:0;width:28px;height:28px;background:#333 url('/member/images/ico_home.png') no-repeat center / 14px auto;border-radius:50%;}
.sub-top .tab-menu{display:block;position:absolute;bottom:0;left:0;right:0;height:56px;z-index:2;}
.sub-top .tab-menu ul{display:flex;justify-content:center;align-items:center;margin:0 auto;width:1500px;gap:1px;}
.sub-top .tab-menu ul li{flex:1;height:56px;position:relative;}
.sub-top .tab-menu ul li a{display:flex;justify-content:center;align-items:center;height:100%;font-size:19px;color:#333;background:#b1b9ee;border-radius:20px 20px 0 0;}
.sub-top .tab-menu ul li.active a{font-weight:600;color:#151515;background:#fff;}
.sub-top .tab-menu ul li.active:before,
.sub-top .tab-menu ul li.active + li:before{display:none;}

#contents{position:relative;background:#fff;border-radius:0 140px 0 0;}

.sub-contents{position:relative;padding:58px 0 200px;box-sizing:border-box;}

/* ***** sub common ***** */
.h4-title{margin-bottom:30px;font-weight:600;font-size:30px;color:#151515;line-height:1.4em;letter-spacing:-0.25px;}
.h5-title{position:relative;margin:28px 0 15px;font-weight:500;font-size:26px;color:#242424;line-height:1.3em;letter-spacing:-0.07em;}
.h5-title.mt0{margin-top:0 !important;}
.h6-title{margin:25px 0 12px;font-weight:600;font-size:21px;color:#383838;line-height:1.3em;letter-spacing:-0.07em;}
.h4-content{margin-bottom:65px;}
.h5-content{margin-bottom:55px;}
.h5-content.pdl{padding-left:33px;}
.h4-content.btm,
.h5-content.btm{margin-bottom:0 !important;}
.h4-content p,
.h5-content p{margin:10px 0;line-height:1.5em;}

.tab-link{display:flex;margin-bottom:55px;border-bottom:2px solid #c3a3fc;}
.tab-link li{flex:1;}
.tab-link li a{display:flex;justify-content:center;align-items:center;width:100%;height:54px;font-size:19px;color:#8d8d8d;text-align:center;background:#fff;border:1px solid #e0e0e0;border-bottom:none;border-radius:15px 15px 0 0;box-sizing:border-box;}
.tab-link li.active a{font-weight:600;color:#151515;background:#c3a3fc;border:2px solid #c3a3fc;}

.info-box{display:flex;align-items:center;gap:30px;margin-bottom:45px;padding:37px 40px;background:#fff;border:1px solid #d9eceb;border-radius:15px;box-sizing:border-box;}
.info-box i{flex-shrink:0;}
.info-box .con p{margin:10px 0;line-height:1.5em;}
.info-box .con .desc{font-size:16px;}
.info-box .con p b{font-weight:500;}
.info-box .con p b.big{font-size:22px;}
.info-box .con p.title{font-weight:600;font-size:22px;color:#0ca8a2;}
.info-box.top{align-items:flex-start;}
.info-box.top i{padding-top:10px;}

.btn-area{margin:60px 0;text-align:center;}
.btn-area:after{display:block;content:'';clear:both;}
.btn-area.btm{margin-bottom:0;}
.btn-area.left{text-align:left;}
.btn-area.right{text-align:right;}
.btn-area .left{float:left;}
.btn-area .right{float:right;}
.btn{display:inline-flex;justify-content:center;align-items:center;margin:2px;padding:10px 30px;min-width:170px;min-height:67px;line-height:1em;font-size:18px;color:#fff;text-align:center;vertical-align:middle;background:#333;border:1px solid #333;border-radius:10px;box-sizing:border-box;transition-duration:0.3s;}
.btn.small{padding:10px 15px;min-width:inherit;min-height:42px;font-size:17px;}
.btn.wide{min-width:300px;}

.btn.orange{background-color:#ee6724;border-color:#ee6724;}
.btn.green{background-color:#95a11f;border-color:#95a11f;}
.btn.red{background-color:#e34a14;border-color:#e34a14;}
.btn.yellow{background-color:#d8a315;border-color:#d8a315;}
.btn.blue{background-color:#0677cd;border-color:#0677cd;}
.btn.purple{background-color:#9574dd;border-color:#9574dd;}
.btn.navy{background-color:#39466a;border-color:#39466a;}
.btn.gray{background-color:#898c91;border-color:#898c91;}
.btn.sky{background-color:#4fb9dc;border-color:#4fb9dc;}

.btn.inline{padding:2px 14px;min-width:80px;min-height:46px;font-size:17px;color:#fff;background:#686868;border-color:#686868;border-radius:10px;}
.btn.inline.orange{background-color:#ee6724;border-color:#ee6724;}
.btn.inline.green{background-color:#95a11f;border-color:#95a11f;}
.btn.inline.red{background-color:#e34a14;border-color:#e34a14;}
.btn.inline.yellow{background-color:#d8a315;border-color:#d8a315;}
.btn.inline.blue{background-color:#0677cd;border-color:#0677cd;}
.btn.inline.navy{background-color:#39466a;border-color:#39466a;}
.btn.inline.purple{background-color:#9574dd;border-color:#9574dd;}
.btn.inline.gray{background-color:#898c91;border-color:#898c91;}
.btn.inline.sky{background-color:#4fb9dc;border-color:#4fb9dc;}

.btn.line{color:#333;background-color:#fff !important;}
.btn.orange.line{color:#ee6724;}
.btn.green.line{color:#95a11f;}
.btn.red.line{color:#e34a14;}
.btn.yellow.line{color:#d8a315;}
.btn.blue.line{color:#0677cd;}
.btn.navy.line{color:#39466a;}
.btn.purple.line{color:#9574dd;}
.btn.gray.line{color:#898c91;}
.btn.sky.line{color:#4fb9dc;}

.btn:hover,
.btn-link:hover,
.btn-down:hover{box-shadow:0 0 20px rgba(0,0,0,0.2);}

/* ***** contents ***** */
.file-list li{padding-left:35px;line-height:32px;background:url('/edu/images/sub/ico_file.png') no-repeat left 6px / 19px auto;}
.file-list li + li{margin-top:5px;}
.file-list li a:hover{text-decoration:underline;}

.file-down{display:inline-block;margin:0 10px;width:32px;height:32px;text-indent:-9999px;background:#f6f6f6 url('/edu/images/sub/ico_download.png') no-repeat center / 15px auto;border-radius:50%;transition-duration:0.1s;box-sizing:border-box;}
.file-down:hover{background-color:#dfdfdf;}


.table-desc{margin:15px 0;font-size:17px;}
.table-title{display:flex;align-items:flex-end;margin-bottom:28px;}
.table-title:after{display:block;content:'';clear:both;}
.table-title .h4-title{display:inline-block;margin-bottom:0;}
.table-title .table-desc{flex-shrink:0;margin:0 0 0 auto;}

.required{display:inline-block;margin:0 4px;font-weight:500;font-size:18px;color:#e34a14;}
.table-form{margin-bottom:40px;border-top:2px solid #333;}
.table-form th,
.table-form td{padding:10px 20px 10px 25px;height:65px;line-height:1.3em;border-bottom:1px solid #d8d8d8;text-align:left;box-sizing:border-box;}
.table-form th{padding:10px 10px 10px 30px;font-weight:500;color:#151515;background:#f6f6f6;}
.table-form thead th{text-align:center;}
.table-form .msg{font-size:17px;color:#686868;}
.table-form span.msg{display:inline-block;margin-left:15px;}
.table-form p.msg{margin:6px 0;}
.table-form p.msg.top{margin:0 0 6px;}
.table-form p.msg.btm{margin:6px 0 0;}
.table-form input[type='text'],
.table-form input[type='password'],
.table-form input[type='number'],
.table-form input[type='file'],
.table-form select,
.table-form textarea{margin:3px 2px;}
.table-form .btn.inline{margin:3px 4px;}
.table-form label + input{margin-left:35px;}
.table-form .list-con > li{margin-bottom:0;}
.table-form .join-title{font-weight:500;font-size:21px;color:#151515;background:#efefef;}
.table-form .inp-right{display:inline-block;margin-left:70px;}
.table-form b{font-weight:600;}

.login-wrap{margin:10px auto;max-width:1060px;}
.login-box{padding:88px 20px;background:#f6f6f6;border-radius:20px;}
.login-box .login{margin:0 auto;width:640px;}
.login-box .login ul li{display:flex;align-items:center;height:54px;box-sizing:border-box;}
.login-box .login ul li + li{margin-top:14px;}
.login-box .login ul li b{display:block;padding:0 5px;flex-shrink:0;width:84px;line-height:54px;font-weight:500;box-sizing:border-box;}
.login-box .login ul li input{margin:0;padding:0 24px;width:100%;height:100%;border-color:#d8d8d8;border-radius:10px;}
.login-box .login ::-webkit-input-placeholder{font-weight:300;font-size:16px;color:#8d8d8d;}
.login :-ms-input-placeholder{font-weight:300;font-size:16px;color:#8d8d8d;}
.login ::placeholder{font-weight:300;font-size:16px;color:#8d8d8d;}
.login .btn-login{display:block;margin-top:25px;width:100%;height:56px;text-align:center;font-size:18px;color:#fff;background:#333;border-radius:10px;}
.login-btm{display:flex;gap:20px;margin-top:42px;}
.login-btm li{flex:1;padding:0 10px;border:1px solid #e0e0e0;border-radius:10px;}
.login-btm li a{display:flex;gap:20px;padding:27px 10px 27px 35px;font-weight:500;font-size:18px;color:#333;line-height:1.3em;text-align:left;}
.login-btm li span{display:block;margin-top:10px;font-weight:300;font-size:16px;color:#686868;line-height:16px;}
.login-btm li span i{display:inline-block;margin-left:10px;width:7px;height:12px;background:url('/member/images/ico_arrow.png') no-repeat center;border-radius:50%;vertical-align:middle;box-sizing:border-box;transition-duration:0.3s;}
.login-btm li:hover{border-color:#333;}
.login-btm li:hover a{font-weight:bold;}
.login-wrap + .btn-area{margin:70px 0 0 !important;}

.join-wrap{margin-top:10px;}
.join-step{margin-bottom:50px;text-align:center;}
.join-step ul li{display:inline-flex;align-items:center;position:relative;padding:0 15px;height:48px;font-family: 'SchoolSafetyRecorder';font-weight:400;font-size:22px;color:#bababa;box-sizing:border-box;}
.join-step ul li em{display:inline-block;margin-right:15px;width:48px;height:48px;line-height:48px;font-size:22px;color:#fff;background:#bababa;border-radius:50%;}
.join-step ul li.active{padding-right:85px;color:#616fcb;}
.join-step ul li.active:after{display:block;content:'';position:absolute;right:15px;top:23px;bottom:0;width:48px;height:1px;background:#616fcb;}
.join-step ul li:last-child.active{padding-right:15px;}
.join-step ul li:last-child.active:after{display:none;}
.join-step ul li.active em{font-weight:400;color:#fff;background:#616fcb;}
.join-step + .result-top{margin-top:65px;}
.join-type{margin-bottom:78px;}
.join-type ul{display:flex;flex-wrap:wrap;gap:10px;}
.join-type ul li{position:relative;flex:1;box-sizing:border-box;}
.join-type ul li input,
.join-type ul li input:before{display:none;}
.join-type ul li input + label{display:flex;flex-direction:column;justify-content:center;align-items:center;margin:0;width:100%;height:209px;font-weight:400;font-size:19px;color:#333;background-color:#fff;border:1px solid #d8d8d8;border-radius:20px;box-sizing:border-box;cursor:pointer;}
.join-type ul li input + label i{display:block;margin:0 auto 15px;width:110px;height:110px;text-align:center;line-height:110px;background:#f6f6f6;border-radius:50%;}
.join-type ul li input:checked + label{font-weight:500;border:2px solid #b1b9ee;}
.join-type ul li input:checked + label i{background:#b1b9ee;}
.join-wrap .btn-area{margin:90px 0 0 !important;}
.join-wrap .result-area + .btn-area{margin:70px 0 0 !important;}

.agree-wrap{overflow:hidden;}
.agree-wrap ::-webkit-scrollbar{width:8px;background-color:#f6f6f6;}
.agree-wrap ::-webkit-scrollbar-track{background:#e0e0e0;border-radius:8px;}
.agree-con{padding:35px 45px;line-height:1.4em !important;background:#f6f6f6;border-radius:10px;box-sizing:border-box;}
.agree-con > div{max-height:330px;overflow-y:auto;}
.agree-con p{margin:0 0 10px;}
.agree-con .h4-title{margin-bottom:25px;font-weight:600;font-size:26px;}
.agree-con .h5-title{margin:25px 0 10px;padding-left:0;font-weight:500;font-size:21px;background:none;}
.agree-con .h4-content{margin-bottom:30px;}
.agree-con .h5-content{margin-bottom:20px;padding-left:0;}
.agree-con .list-con{margin:0 0 10px;}
.agree-con .list-con .list-con{margin:5px 0 10px;}
.agree-con .list-con > li{margin-bottom:2px;}
.agree-con .title{display:block;margin-bottom:10px;font-weight:700;font-size:21px;}
.agree-table{position:relative;margin:20px 0;border-top:2px solid #333;}
.agree-table:after{display:block;content:'';position:absolute;right:0;top:0;bottom:0;width:1px;background:#fff;}
.agree-table table th,
.agree-table table td{padding:10px;height:60px;text-align:center;background:#fff;border-bottom:1px solid #d8d8d8;border-right:1px solid #d8d8d8;box-sizing:border-box;}
.agree-table table th{font-weight:500;}
.agree-con .agree-table .list-con{margin:0;}
.agree-check{padding:30px 15px 0;text-align:right;}
.agree-check label{font-size:19px;color:#151515;}
.agree-check label + input{margin-left:65px;}
.agree-all{margin-bottom:35px;padding:40px 20px;text-align:center;border:2px solid #e0e0e0;border-radius:10px;}
.agree-all label{font-weight:500;font-size:20px;color:#151515;}
.agree-all label span{font-weight:400;font-size:18px;}
.agree-btm{margin-bottom:70px;font-size:20px;color:#333;text-align:center;line-height:1.4em;}
.agree-box{margin-bottom:35px;padding:40px 20px;text-align:center;background:#fff;border:2px solid #e0e0e0;border-radius:10px;}
.agree-box p{font-size:20px;color:#151515;line-height:1.5em;}
.agree-box p + p{margin-top:25px;}
.userInfo{margin:3px 0;}
.userInfo li{display:inline-block;margin-right:15px;}
.userInfo li span{display:inline-block;margin-right:10px;line-height:46px;}
.userInfo li label + input{margin-left:15px;}

#findCenter{display:none;background:#f6f6f6;}
#findCenter.active{display:table-row;}
#findCenter th{padding-top:25px;vertical-align:top;}
#findCenter td{padding-top:10px;padding-bottom:13px;}
#btnFindCenter{transition-duration:0s;}
.btn.inline.find-close{min-width:50px;text-indent:-9999px;background:#616fcb url('/member/images/ico_find_close.png') no-repeat center;border:1px solid #616fcb;border-radius:10px;transition-duration:0s;}
#centerList{display:none;background:#fff;border:1px solid #cacaca;border-radius:10px;overflow:hidden;}
#centerList.active{display:block;}
#centerList ul{margin-top:7px;padding:10px 0;max-height:274px;box-sizing:border-box;overflow-y:auto;}
#centerList ul li a{display:flex;justify-content:space-between;padding:4px 0;font-size:17px;line-height:1.4em;}
#centerList ul li b{display:block;padding:0 30px;font-weight:400;}
#centerList ul li span{display:block;flex-shrink:0;width:230px;text-align:left;}
#centerList ul li a:hover{background:#f4f5fb;color:#4067c8;}
#centerList ul li a:hover b{font-weight:400;}

.find-area{padding:70px 20px 80px;background:#f6f6f6;border-radius:20px;}
.find-area p{margin-bottom:40px;font-weight:500;font-size:24px;color:#151515;line-height:1.8em;text-align:center;}
.find-area ul{margin:0 auto;width:605px;}
.find-area ul li{padding-left:85px;margin-bottom:8px;position:relative;box-sizing:border-box;}
.find-area ul li b{display:inline-flex;align-items:center;position:absolute;left:0;top:0;padding-left:13px;font-weight:500;font-size:20px;color:#151515;height:46px;}
.find-area ul li b:before{content:'';position:absolute;left:0;top:21px;width:4px;height:4px;background:#333;border-radius:50%;}
.find-area li input{width:100%;}
.find-area + .btn-area,
.find-result + .btn-area{margin:80px 0 0;}

.result-top{margin:5px 0 45px;text-align:center;}
.result-top b{display:block;margin-bottom:10px;font-weight:600;font-size:30px;color:#151515;letter-spacing:-0.25px;line-height:1.3em;}
.result-top p{font-weight:300;font-size:18px;color:#686868;line-height:1.4em;}
.result-area{padding:50px 20px;text-align:center;background:#f5f5f5;border-radius:20px;line-height:1.3em;}
.result-area b{display:inline-flex;align-items:center;position:relative;padding-left:13px;font-weight:500;font-size:20px;color:#333;height:46px;box-sizing:border-box;}
.result-area b:before{content:'';position:absolute;left:0;top:20px;width:4px;height:4px;background:#454545;border-radius:50%;}
.result-area i{font-weight:500;font-size:18px;color:#333;line-height:46px;}
.result-area span{display:inline-block;margin-left:15px;font-weight:500;font-size:20px;color:#e34a14;}
.result-area .result{display:flex;justify-content:center;}
.result-area ul{text-align:left;}
.result-area + .btn-area{margin:80px 0 0;}
.result-btm{margin:35px 160px 15px;padding-top:46px;font-weight:300;font-size:19px;color:#333;text-align:center;border-top:1px solid #e0e0e0;}
.result-btm em{display:block;margin-bottom:12px;font-weight:500;font-size:21px;}
.result-btm p{margin-bottom:25px;font-weight:300;font-size:19px;line-height:1.4em;}
.result-btm .btn.inline{padding:0 30px;}


/* ***** mypage ***** */
.btn-status{display:inline-block;margin:2px;padding:8px 15px;line-height:1.25em;font-size:16px;color:#fff;text-align:center;letter-spacing:-0.75px;vertical-align:middle;background:#6f7575;border:1px solid #6f7575;border-radius:20px;vertical-align:middle;box-sizing:border-box;}
.btn-status.blue{background-color:#2baaa8;border-color:#2baaa8;}
.btn-status.navy{background-color:#5c7bd7;border-color:#5c7bd7;}
.btn-status.green{background-color:#51ba58;border-color:#51ba58;}
.btn-status.purple{background-color:#9574dd;border-color:#9574dd;}
.btn-status.red{background-color:#db3d5f;border-color:#db3d5f;}
.btn-status.pink{background-color:#dc78d8;border-color:#dc78d8;}
.btn-status.sky{background-color:#4ec0ca;border-color:#4ec0ca;}
.btn-status.gray{background-color:#898c91;border-color:#898c91;}
.btn-status.lightgreen{background-color:#89c054;border-color:#89c054;}
.btn-status.yellow{background-color:#d8a315;border-color:#d8a315;}

.btn-status.line{color:#6f7575;background-color:#fff !important;}
.btn-status.blue.line{color:#2baaa8;}
.btn-status.navy.line{color:#5c7bd7;}
.btn-status.green.line{color:#51ba58;}
.btn-status.purple.line{color:#9574dd;}
.btn-status.red.line{color:#db3d5f;}
.btn-status.pink.line{color:#dc78d8;}
.btn-status.sky.line{color:#4ec0ca;}
.btn-status.gray.line{color:#898c91;}
.btn-status.lightgreen.line{color:#89c054;}
.btn-status.yellow.line{color:#d8a315;}


/* ***** responsive ***** */
.m-page{display:none;}

@media all and (min-width:1921px){
	#contents{min-height:800px;}
}
